
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    margin: 0;
    outline: 0 none;
    vertical-align: baseline;
}
article, aside, figure, footer, header, hgroup, nav, section {
    display: block;
}
html {
    background: transparent none repeat scroll 0 0;
    font-size: 100.01%;
}
body {
    background: transparent none repeat scroll 0 0;
    line-height: 1.5em;
    position: relative;
    width: 100%;
}
#all {
    font-size: 0.8em;
    margin: 0 auto;
    max-width: 1050px;
    padding: 0;
    text-align: left;
}
#header {
    display: block;
    overflow: hidden;
    position: relative;
}
#header ul {
    display: block;
    left: 0;
    list-style-type: none;
    margin: 0 0 1px;
    padding: 10px 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 5em;
}
#back {
    margin: 0;
    padding: 0;
}
#contentarea, #contentarea2 {
    margin: 0;
    overflow: hidden;
    position: relative;
}
#wrapper {
    float: left;
    position: relative;
    width: 53%;
}
#wrapper2 {
    background: transparent none repeat scroll 0 0;
    float: left;
    padding-bottom: 20px;
    position: relative;
    width: 100%;
}
#wrapper2 .item-page {
    max-width: 660px;
}
#main {
    padding-bottom: 20px;
    position: relative;
}
#right {
    float: left;
    margin: 10px 0 10px 2%;
    padding: 0 0 5px;
    position: relative;
    width: 20%;
}
.unseen, .hidelabeltxt, #line label {
    display: inline;
    height: 0;
    left: -3000px;
    position: absolute;
    top: -2000px;
    width: 0;
}
.left {
    float: right;
    margin: 10px 0;
    padding-top: 0;
    position: relative;
    width: 22%;
}
.left1 {
    float: left;
    margin: 10px 3% 10px 0;
    padding: 0;
    position: relative;
    width: 21%;
}
.leftbigger {
    width: 25%;
}
.skiplinks, .skiplinks li {
    display: inline;
    height: 0;
    line-height: 0;
    padding: 0;
}
.skiplinks li a.u2 {
    display: inline;
    height: 0;
    left: -3000px;
    position: absolute;
    top: -2000px;
    width: 0;
}
.skiplinks li a.u2:active, .skiplinks li a.u2:focus {
    font-weight: bold;
    height: 3em;
    left: 10px;
    line-height: 1.5em;
    padding: 5px;
    position: absolute;
    top: -4em;
    width: 13em;
}
.wrap {
    border: 0 none;
    clear: both;
    float: none;
    font-size: 1px;
    height: 0;
    line-height: 1px;
    margin: 0;
    padding: 0;
    visibility: hidden;
}
#logo {
    display: block;
    font-weight: normal;
    line-height: 1em;
    margin-left: 10px;
    margin-top: 0;
    padding: 30px 0;
    width: 425px;
}
#logo img {
    display: block;
}
#logo span {
    padding-left: 2px;
}
#logo span.header1 {
    display: block;
    font-size: 0.7em;
    line-height: 0.8em;
    padding-left: 55px;
    top: 0;
}
.logoheader {
    font-weight: bold;
    line-height: 1.5em;
    padding: 0;
    text-align: left;
}
.header1 {
    font-size: 1.5em;
    margin-left: 10px;
}
#line {
    max-width: 40em;
    min-width: 40em;
    padding: 5px 0 2px 2px;
    position: absolute;
    right: 10px;
    text-align: right;
    top: 0.5em;
}
#fontsize, #line .search {
    display: inline;
    margin: 0;
}
#close {
    margin-right: 0;
    text-transform: uppercase;
}
#close span {
    font-weight: bold;
    line-height: 1.5em;
    margin-top: 20px;
    padding: 5px;
    position: absolute;
    right: 20px;
    text-align: right;
    top: 5px;
    z-index: 10000;
}
#close > a {
    display: block;
    overflow: hidden;
}
#close > a:hover span {
    background: #095197 none repeat scroll 0 0;
}
.blog-featured {
    padding: 0;
}
.items-leading {
    margin-bottom: 10px;
    overflow: hidden;
    padding: 0 5px 10px;
}
.row-separator {
    border: 0 none;
    clear: both;
    display: block;
    height: 1px;
    margin: 0;
}
.item-separator {
    display: none;
    margin: 0;
}
.shownocolumns {
    width: 98%;
}
#top {
    margin: 0 0 20px;
    overflow: hidden;
}
.cols-1 {
    display: block;
    float: none;
    margin: 0;
}
.cols-2 .column-1 {
    float: left;
    width: 46%;
}
.cols-2 .column-2 {
    float: right;
    margin: 0;
    width: 46%;
}
.cols-3 .column-1 {
    float: left;
    margin-right: 4%;
    padding: 0 5px;
    width: 29%;
}
.cols-3 .column-2 {
    float: left;
    margin-left: 0;
    padding: 0 5px;
    width: 29%;
}
.cols-3 .column-3 {
    float: right;
    padding: 0 5px;
    width: 29%;
}
.items-row {
    margin-bottom: 10px;
    overflow: hidden;
}
.column-1, .column-2, .column-3 {
    padding: 10px 5px;
}
.column-2 {
    margin-left: 40%;
    width: 55%;
}
.column-3 {
    width: 30%;
}
.blog-more {
    padding: 10px 5px;
}
#bottom {
    overflow: hidden;
}
.box {
    float: left;
    margin-right: 10px;
    min-height: 100px;
    width: 27%;
}
.box1 {
    width: 35%;
}
.box2 {
    width: 32%;
}
.box3 {
    float: right;
}
#footer-inner, #footer {
    margin: 0 auto;
    max-width: 1025px;
    padding: 10px 15px 10px 10px;
}
img {
    border: 0 none;
    max-width: 100%;
}
#mobile_select {
    display: none;
}
